Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2023 11:41:27 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery ?                    What time delivery           03:23 PM, 13th Feb                   Abdulqader                   Dear customer, Good Evening.Thank you for contacting us. My name is Kader. I will be happy to assist you.           03:24 PM, 13th Feb                     ?                    Give me delivery boy number           03:24 PM, 13th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           03:27 PM, 13th Feb                     ?                    Ok           03:27 PM, 13th Feb                   Abdulqader                   Please accept our full apologies, as we do not have the contact number of the courier partner at this moment.           03:29 PM, 13th Feb                   Abdulqader                   Is this contact number correct +971543895766?             03:29 PM, 13th Feb                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           03:32 PM, 13th Feb                     ?                    Yrs           03:34 PM, 13th Feb                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           03:34 PM, 13th Feb                     ?                    Yes           03:34 PM, 13th Feb                     ?                    Yes           03:36 PM, 13th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           03:36 PM, 13th Feb                     ?                    Ok           03:37 PM, 13th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           03:38 PM, 13th Feb                     ?                    No thanks           03:38 PM, 13th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           03:41 PM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5705200